	SUBROUTINE HELP2(ANS,LUN)
C	ROUTINE TO PRINT OUT GAME INSTRUCTIONS
C 
	LOGICAL*1 ANS
	IF(ANS.EQ.'A') WRITE(LUN,30)
	IF(ANS.EQ.'B') WRITE(LUN,35)
	IF(ANS.EQ.'D') WRITE(LUN,40)
	IF(ANS.EQ.'E') WRITE(LUN,45)
	IF(ANS.EQ.'G') WRITE(LUN,50)
	IF(ANS.EQ.'F') WRITE(LUN,55)
	RETURN
30	FORMAT(//'1CRAWLER is a game for 1 to 4 players and a computer.'
     C/' each player controls one crawler; the cube controls from 0 to'/
     C' as many as 7 crawlers, up to a total of 8.  the object for'/
     C' the players is to destroy all the cube-controlled crawlers'/
     C' and those of the other players.  the last surviving player or'/
     C' the cube will be the winner.  play is accomplished in turns,'/
     C' however on a given turn the sequence of players is random.'//
     C' each crawler has an energy level and may run as long as it'/
     C' has enough energy to do so.  the cube itself is the source of'/
     C' energy for all crawlers which absorb this energy at the start'/
     C' of each turn.  Players can succeed by shooting other crawlers'/
     C' or by forcing them into destroyed areas in the cube.'//)
35	FORMAT('0the CUBE is made of areas or spaces.  there are 10 of'/
     C' these in each direction (10,10,10).  movement inside the cube'/
     C' is in straight lines parallel to the faces of the cube.  the
     C cube'/
     C' is the source of energy in the game; each space may hold up to'/
     C' 11 units of energy.  If a crawler starts its turn in a given'/
     C' area it absorbs all the energy there.  the cube replenishes'/
     C' its areas at the rate of one energy unit per turn.  inside the'/
     C' cube there are 8 crawlers, some of which are active.  there'/
     C' are 4 access doorways on each face of the cube.  as the game'/
     C' progresses, areas and doors get destroyed, leaving a smaller'/
     C' battlefield inside.  outside the cube is a different world'/
     C' where crawlers can find no energy.  if you leave through one'/
     C' door you may enter through another IF you can find it before'/
     C' your energy runs too low.'//)
40	FORMAT('0CRAWLERS are rather simple-minded machines but they'/
     C' have the astonishing ability to walk on any wall or ceiling.'/
     C' this makes them perfectly suited for life in the cube, where'/
     c' up and down don`t exist.  crawlers understand only a few basic'/
     C' commands, and can only move and fire in the direction they are'/
     C' facing.  they also are fond of consuming energy from the cube.'//
     C' they are equipped with two types of scanners.  the first is'/
     C' always on and shows the closest object in each of the six'/
     C' directions relative to the crawler.  this information is'/
     C' displayed in the information block.  crawlers are also equipped'
     C/' with a field scanner that operates in several modes.  see'/
     C' information in the commands section.'//
     C' crawlers also can place transmitters throughout the cube to'/
     C' help navigate, and they have a seemingly endless supply of'/
     C' missiles which they artistically create from energy....'//)
45	FORMAT('0cube-controlled crawlers obey the instructions of the'/
     C' cube.  they most often travel in a straight line but will turn'/
     C' to avoid hitting anything but crawlers not controlled by the'/
     C' cube.  they will not fire missiles but instead take great'/
     C' pride in destroying every area through which they pass.'/
     C' they will also "track" the closest crawler controlled by a'/
     C' player and follow it around the cube, hoping to corner and ram'/
     C' it.  fortunately they are not too difficult to lose.'/
     C' if they get stuck they will attempt a random jump.'//)
50	FORMAT('0the information block tells you what your crawler'/
     C' knows about the cube.  the first row gives the crawler ID,'/
     C' the turn number (T), the number of active players in and out'/
     C' of the cube (P in out) and the number of computer-controlled'/
     C' in or out of the cube (C in out).  next it shows the closest'/
     C' object in each of the six directions from the crawler (front,'/
     C' left, back, right, up and down) as well as the range to that'/
     C' object. (w) is a wall, (*) is a destroyed area, ([) is an'/
     C' access door, and (1), (2), (3), etc. are other crawlers.'//
     C' the information block also gives the current energy level and'/
     C' the amount of energy absorbed since the last update, as well '/
     C' as the energy remaining in your current location.  other'/
     C' information may appear there from time to time...'//)
55	FORMAT('0OUTSIDE the cube is another place crawlers can'/
     C' travel.  go outside by exiting through any doorway.  once you'/
     C' are outside, your scanner will show only doorways that are'/
     C' visible in front of your crawler.  these doors ([) are shown'/
     C' acoording to the distance and angle they lie fom your position.'
     C/' angles are shown in degrees left or right; you can see about'/
     C' thirty degrees each way.'//
     C' one danger of being outside is that energy is scarce.'/
     C' there are a few high energy panels on the cube but you can`t'/
     C' see them.  commands are similar to those inside; ADVANCE,'/
     C' ROTATE, END, and REDRAW (D) can be used.  one interesting'/
     C' thing about the outside of the cube is that it appears flat,'/
     C' and not cube-shaped, in whatever direction you move or face.'//
     C' advancing and rotating cost from 1 to 3 energy units per'/
     C' command; due to lessened gravity crawlers will keep moving'/
     C' with little extra effort.  thus A19 costs no more than A.')
	END
